Não é possível instalar o APT-INSTALL no Ubuntu 16.04 "Aguardando para instalar" -- 16.04 camp askubuntu Relacionado O problema

Cannot install apt-install in Ubuntu 16.04 “waiting to install ”


8
vote

problema

português

Hoje eu instalei o Ubuntu 16.04. Eu posso instalar todo o software no software do Ubuntu. Mas quando instalar não no pacote oficial. Ubuntu Mostrar como:

This software comes from a 3rd party and may contain non-free components.

Clique no botão ABCDEFGHIJKLMNABCDEFGHIJKLMN2 Mas não tenha nada a ocorrer.

no ícone da barra de lançador esquerdo? Com a barra de processo não é executada, este nome do processo: waiting to install .

Parece e não completo, espero para instalar chrome or nylas n1,.... com 45 minutos, mas não há nada acontecer.

Eu tentei instalar com o terminal. Git-core, mc, vim pode instalar perfeito, mas outro software não funciona.

english

Today I installed Ubuntu 16.04. I can install all software in Ubuntu Software. But when install not in official package. Ubuntu show like:

This software comes from a 3rd party and may contain non-free components.

Click button Install but don't have anything occurs.

In left launcher bar show icon ? with process bar not run, this process name: waiting to install.

It appear and not complete, I waiting to install chrome or nylas n1,.... with 45 minutes but not anything happen.

I tried install with terminal. Git-core, mc, vim can install perfect but other software don't work.

  
 
 

Lista de respostas

8
 
vote
vote
Melhor resposta
 

Eu estou tendo o mesmo problema com o software Ubuntu com o Ubuntu 16.04, mas encontrei uma solução fácil de guiões, enquanto você não tem que mexer com CLI com todos os seus pacotes .deb e vai capturar todas as dependências para que você não precise se preocupar em forçar a APT - obter instalações.

    .
  1. executar "sudo apt-get install gdebi"
  2. no Nautilus, clique com o botão direito do mouse em seu arquivo .deb e selecione "Abrir com" - & gt; "GDEBI Package Installer"
  3. Selecione "Install Package" para instalar.

info foi encontrado aqui: https://unix.stackexchange.com/questions/159094/install-from-a-deb-file-by-dpkg-i-or-by-pt

 

I'm having the same issue with Ubuntu Software with Ubuntu 16.04, but I found an easy GUI workaround in the meantime via "GDebi Package Installer" so you don't have to fiddle around with CLI with all your .deb packages and it'll capture all the dependencies so you don't have to worry about forcing apt-get installs.

  1. run "sudo apt-get install gdebi"
  2. In Nautilus, right-click your .deb file and select "Open With" -> "GDebi Package Installer"
  3. Select "Install Package" to install.

Info was found here: https://unix.stackexchange.com/questions/159094/install-from-a-deb-file-by-dpkg-i-or-by-apt

 
 
 
 

Perguntas relacionadas

1  Google Roboto Fonts - não é possível instalar devido a conflitos [fechados]  ( Google roboto fonts cannot install due to conflicts ) 
. FECHADO. Esta questão é off-tópico . Atualmente não está aceitando respostas. Quer melh...

0  Como instalar o Python3.6 (Dev) no Ubuntu 16.04 sem colidir com Python3.5 (Dev)  ( How to install python3 6 dev on ubuntu 16 04 without colliding with python3 5 ) 
Eu tenho um aplicativo que deve ser executado em python3.6 e eu preferiria executá-lo em um sistema operacional Ubuntu 16.04. Problema é que, eventualmente,...

-2  Skype para Ubuntu 16.04? [duplicado]  ( Skype for ubuntu 16 04 ) 
. Esta pergunta já tem respostas aqui : Como faço para instalar o Skype? ...

12  Dividindo minha mesa em duas áreas de trabalho  ( Dividing my desk into two work areas ) 
Qual programa ou utilitário de sistema posso usar para converter minha área de trabalho em duas áreas de trabalho usando um monitor único? Algumas recomend...

0  Dispositivo de som não acessível após o início do cromo  ( Sound device not accessible after starting chromium ) 
Sempre que inicio o Chromium, a reprodução de som de qualquer aplicativo pára. Se eu for a configurações de som, de repente não há dispositivo listado para sa...

3  Optirun não pode acessar o GPU secundário - Erro: [Xorg] Argumento inválido para -Config  ( Optirun cannot access secondary gpu error xorg invalid argument for config ) 
Estou experimentando uma questão estranha com o Bumblebee. Eu instalei Bumblebee-Nvidia com NVIDIA-364. BumbleBeed começa, mas quando tento me conectar com o ...

1  Geeting problema com a instalação do php5-dev libssh2-1-dev libssh2-php  ( Geeting issue with installing php5 dev libssh2 1 dev libssh2 php ) 
Eu estou usando a AWS VPS pela primeira vez, então não sabia o suficiente sobre o uso do servidor Usando PHP Version 7.0.28-0 ubuntu0.16.04.1 Obtendo p...

16  Instale o Texlive 2017 no Ubuntu 16.04 Lts  ( Install texlive 2017 on ubuntu 16 04 lts ) 
Eu tentei instalar texlive 2017 em 2015, mas eu tenho algum erro. Diz trying to overwrite '/usr/share/doc/texlive-doc/latex/mweights/README', which is...

5  Dell9550: Headset Bluetooth conecta e desconecta em alguns segundos  ( Dell9550 bluetooth headset connects and then disconnects in a couple of seconds ) 
Alguém tem uma solução para isso? Na instalação inicial, meu fone de ouvido não foi identificado / encontrado em tudo. Depois de adicionar o middleware ause...

2  Existe alguma placa de som externa suportada com entrada de microfone de trabalho?  ( Is there any supported external sound card with working microphone input ) 
Atualmente estou usando um ASUS Xonar U7. A saída de som está funcionando perfeitamente, mas a entrada de áudio não está funcionando a todos (comportamento es...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.